html {
    height: 100%;
}
body {
    background: url(./blue-core.jpg) no-repeat center center fixed;
    background-size: cover;
    background-position: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    margin: 0;
}

.center-frame {
    background-color: white;
    width: 50vw;
    height: 40vh;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-top: 4px solid #06c;
}

.center-frame h1 {
    font-weight: 300;
    font-size: 160%;
}

.center-frame p {
    font-size: 80%;
}